/*
Theme Name:     The Landscaper Child Theme
Theme URI: 		http://demo.qreativethemes.com/thelandscaper/
Description:    Child theme for The Landscaper
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       the-landscaper
Version:        1.2
*/


/* add your custom CSS code below */

.product_meta {
    margin-top: 30px;
}
a.button.alt {
    background: #0281c6 !important;
    font-size: 15px !important;
    font-weight: 400;
}
.single-product h1.product_title.entry-title {
    font-size: 25px;
}
a.button.product_type_simple {
    display: none !important;
}
form.cart {
    display: none;
}
.home .woocommerce ul.products li.product {
        text-align: center;
    }
h2.woocommerce-loop-product__title {
    font-size: 16px !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    border-color: #0281c6 !important;
}
.page-id-18 #comments {
    display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-color: transparent;
    background-color: #0281c6 !important;
}
.social-icons a {
    color: #777f !important;
}
.archive li.product {
    border: 1px solid #f1f1f1;
    padding: 10px;
    text-align: center;
}
.home .post-item .title > a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 70px;
    margin-bottom: 0;
}
.home .post-item p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
}
body .the-landscaper .eg-the-landscaper-element-24 {
    font-family: 'SVN-Articulat CF', sans-serif !important;
}